/*

Theme Name: OBP

Author: SITS

Description: OBP Child theme of twentyfourteen.

Template: twentyfourteen

*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
 @import url("../twentyfourteen/style.css");
.clearfix:after, .clearfix:before {
	content: "";
	display: table;
	clear: both;
}
.clear {
	clear:both;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
:before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



::-webkit-input-placeholder {
 color: #fff;
}



:-moz-placeholder { /* Firefox 18- */
 color: #fff;
}



::-moz-placeholder {  /* Firefox 19+ */
 color: #fff;
}



:-ms-input-placeholder {
 color: #fff;
}



::selection {
 background: #000;
 color: #fff;
 text-shadow: none;
}



::-moz-selection {
 background: #000;
 color: #fff;
 text-shadow: none;
}
a, a:hover {
	color: #fff;
}
img {
	max-width: 100%;
	height: auto;
}
body {
	overflow-x: hidden;
}
body, button, input, select, textarea {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
   
}
.site, .site-header, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .comments-area {
	max-width: none;
}
.site, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .comments-area {
	background-color: transparent;
}
.site:before {
	display: none;
}
.main-container {
	max-width: 1024px;
	margin: 0 auto;
	float: none;
	display: block;
	position: relative;
}
#secondary {
	display: none;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 0 !important;
}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
	padding-right: 15px;
	padding-left: 15px;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
	display: none;
}
.site-content, .site-main .widecolumn {
	margin-left: 0;
}
.main-logo {
	max-width: 260px;
	display: block;
	float: left;
	margin-left: 0px;
}
.site-header {
	background: #000000;
	height: 60px;
}
.header-contact {
	display: block;
	color: #fff;
	background:#404040;
	font-size: 17px;
	padding: 0 18px;
	font-weight: 700;
	line-height: 60px;
	vertical-align: middle;
	margin-top: 0px;
}
.hentry {
	margin-bottom: 0 !important;
}
.site-footer {
	background: #626465;
}
.site-info a, .site-info a:hover {
	color: #fff;
	font-size: 11px;
}
.site-info {
	padding: 16px 20px;
	height: 45px;
	background: #212121;
}
.footer-sidebar {
	padding-top: 30px;
	height: auto !important;
}
.footer-sidebar .widget {
	width: 25%;
	position: relative !important;
	left: auto !important;
	top: auto !important;
	padding: 0 0px 0 14px;
	margin-bottom: 26px;
}
.footer-sidebar .widget .widget-title {
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.footer-sidebar .widget a, .footer-sidebar .widget p {
	font-size: 13px;
	color: #fff;
}
.footer-sidebar .widget .menu a:hover {
	color: #ff0000;
}
.footer-sidebar .wpcf7-form input {
	width: 100%;
	border-radius: 0;
	border: 1px solid #fff;
	background: none;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
}
.footer-sidebar .wpcf7-form input[type="submit"] {
	margin-top: 12px;
	background: none !important;
	max-width: 90px;
}
.footer-sidebar .wpcf7-form p {
	margin-bottom: 8px;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.socialwrap {
	float: left;
	width: 82%;
}
.socialwrap p {
	color: #fff;
	text-align: right;
	margin: 0px;
	font-size: 11px;
}
.socialwrap p span {
	float: left;
	margin-right: 4%;
}
.primary-navigation {
	float: left;
	margin: 0;
}
.header-main {
	min-height: 60px;
	padding: 0 0px;
}
.header-main .primary-navigation ul {
	padding: 0px;
}
.header-main .primary-navigation li {
	height: 60px;
	line-height: 60px;
	text-align: center;
}
.header-main .primary-navigation li a {
	padding: 0 14px;
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: none;
}
.masthead-fixed .site-header {
	position: relative;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .site-navigation a:hover {
	background-color: transparent;
	color: #ff0000;
}
.primary-navigation .current_page_item > a, .primary-navigation .primary-navigation > a, .primary-navigation .current-menu-item > a, .primary-navigation .current-menu-ancestor > a {
	background-color: transparent;
	color: #ff0000 !important;
}
.primary-navigation ul ul {
	top: 60px;
	background: #404040;
}
.primary-navigation ul ul a {
	padding: 0;
	text-align: center;
	color: #fff;
	display: block;
	border-bottom: 2px solid #fff;
	font-size: 13px !important;
	font-weight: 400;
	min-height: 34px;
	line-height: 34px;
}
.primary-navigation ul ul li {
	height: 34px !important;
	line-height: 34px !important;
}
.primary-navigation ul ul li:last-child a {
	border-bottom: none;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
	background-color: transparent;
	color: #ff0000;
}
.primary-navigation ul li:hover > ul, .primary-navigation ul li.focus > ul {
	left: -45%;
	cursor: pointer;
}
.banner-img {
	max-height: 430px;
	overflow: hidden;
	margin-top: -127px;
	width: 100%;
	float: left;
}
.banner-img img {
	width: 100%;
}
p {
	margin-bottom: 20px;
}
.entry-content .edit-link {
	display: none;
}
.entry-header {
	display: none;
}
.content-area, .content-sidebar {
	padding-top: 0px;
}
.home-right-down {
	margin-top: -110px;
}
.block-pan {
}
.block-pan .black-bg {
	background: #000000;
	padding: 20px 30px 20px 40px;
	z-index: 33;
	box-shadow: 7px 0 13px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 7px 0 13px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 7px 0 13px rgba(0, 0, 0, 0.25);
}
.block-pan .dark-redbg {
	background: #be0000;
	padding: 24px 20px 24px 30px;
	margin-top: 48px;
	z-index: 32;
	box-shadow: 7px 0 13px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 7px 0 13px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 7px 0 13px rgba(0, 0, 0, 0.2);
}
.block-pan .red-bg {
	background: #ff0000;
	padding: 0px 20px 0 30px;
	margin-top: 94px;
	z-index: 31;
}
.block-pan .black-bg:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -35px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 0 0 342px;
	border-color: transparent transparent transparent #000000;
}
.block-pan .black-bg:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -22px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 342px 0 0;
	border-color: #000000 transparent transparent transparent;
}
.block-pan .dark-redbg:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -35px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 0 0 342px;
	border-color: transparent transparent transparent #be0000;
}
.block-pan .dark-redbg:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -22px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 342px 0 0;
	border-color: #be0000 transparent transparent transparent;
}
.block-pan .red-bg:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -35px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 0 0 342px;
	border-color: transparent transparent transparent #ff0000;
}
.block-pan .red-bg:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -22px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 342px 0 0;
	border-color: #ff0000 transparent transparent transparent;
}
.block-pan h1 {
	font-size: 27px;
	line-height: 36px;
	padding-bottom: 6px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	color: #fff;
	margin: 0 0 20px;
	font-weight: 400;
}
.block-pan h1 a, .block-pan h1 a:hover {
	color: #fff;
	text-decoration: none;
}
.block-pan p {
	font-size: 13px;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 20px;
	max-width: 260px;
}
.block-pan .dark-redbg p {
	max-width: none;
}
.block-pan p a {
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	padding: 5px 14px;
	background: transparent;
	text-decoration: none;
}
.block-pan p a:hover {
	background: transparent;
	text-decoration: none;
	color: #fff;
}
.block-pan .red-bg h1 {
	margin: 7px 0 6px;
}
.block-pan .red-bg p {
	margin: 0 0 12px;
}
.home-4block h2 {
	font-size: 28px;
	line-height: 36px;
	padding-bottom: 8px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	float: right;
	color: #fff;
	margin: 0 0 30px !important;
	font-weight: 400;
}
.home-4block h3 {
	font-size: 13px;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 10px;
	font-weight: 600;
	min-height: 36px;
}
.home-4block h3 img {
	width: 30px;
	display: inline-block;
	margin-right: 10px;
	margin-left: 0 !important;
	margin-top: 0;
	vertical-align: middle;
}
.home-4block p {
	font-size: 11px;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 20px;
}
.home-left-down {
	margin-top: 36px;
}
.home-left-down.inner-left-down {
	margin-top: -10px;
}
.home-left-down .block-pan .black-bg {
	padding: 20px 36px 20px 40px;
	min-height: 266px;
}
.home-left-down .block-pan .dark-redbg {
	padding: 20px 36px 20px 30px;
	margin-top: 0px;
	min-height: 266px;
}
.home-left-down .block-pan .red-bg {
	padding: 20px 36px 20px 30px;
	margin-top: 0px;
	min-height: 266px;
}
.home-left-down .block-pan .black-bg:before {
	right: 0;
	left: auto;
	top: -8px;
	border-width: 0 0 8px 342px;
	border-color: transparent transparent #000000 transparent;
}
.home-left-down .block-pan .black-bg:after {
	right: 0;
	left: auto;
	bottom: -8px;
	border-width: 0 342px 8px 0;
	border-color: transparent #000000 transparent transparent;
}
.home-left-down .block-pan .dark-redbg:before {
	right: 0;
	left: auto;
	top: -8px;
	border-width: 0 0 8px 342px;
	border-color: transparent transparent #be0000 transparent;
}
.home-left-down .block-pan .dark-redbg:after {
	right: 0;
	left: auto;
	bottom: -8px;
	border-width: 0 342px 8px 0;
	border-color: transparent #be0000 transparent transparent;
}
.home-left-down .block-pan .red-bg:before {
	right: 0;
	left: auto;
	top: -8px;
	border-width: 0 0 8px 342px;
	border-color: transparent transparent #ff0000 transparent;
}
.home-left-down .block-pan .red-bg:after {
	right: 0;
	left: auto;
	bottom: -8px;
	border-width: 0 342px 8px 0;
	border-color: transparent #ff0000 transparent transparent;
}
.home-left-down .block-pan h1 {
	font-size: 22px;
	padding-bottom: 2px;
	display: block;
	margin: 0 0 14px;
}
.home-left-down .block-pan p {
	margin: 0 0 16px;
	max-width: none;
}
.home-left-down.inner-left-down .block-pan p {
	margin: 0 0 16px;
	max-width: none;
}
.home-left-down.inner-left-down .block-pan .black-bg {
	padding: 8px 36px 8px 40px;
	min-height: 70px;
}
.home-left-down.inner-left-down .block-pan .dark-redbg {
	padding: 8px 36px 8px 30px;
	min-height: 70px;
}
.home-left-down.inner-left-down .block-pan .red-bg {
	padding: 8px 36px 8px 30px;
	min-height: 70px;
}
.home-left-down.inner-left-down .block-pan .red-bg p {
	margin: 0 0 10px;
}
.home-left-down.inner-left-down .block-pan .red-bg h1 {
	margin: 0 0 4px;
}
.inner-page-content {
	padding: 0px 0 20px 25px;
}
.inner-page-content.inner-page-rtblock {
	padding-left: 0;
	padding-bottom: 0;
}
.inner-page-content.inner-page-rtblock .left-content {
	padding-left: 40px;
	padding-bottom: 20px;
	min-height: 400px;
}
.inner-page-content h1 {
	font-size: 28px;
	line-height: 36px;
	padding-top: 30px;
	padding-bottom: 6px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	color: #fff;
	margin: 0 0 20px;
	font-weight: 400;
}
.inner-page-content h4 {
	font-size: 18px;
	line-height: 36px;
	padding-top: 30px;
	padding-bottom: 0px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	color: #fff;
	margin: 0 0 20px;
	font-weight: 400;
}
.inner-page-content p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 20px !important;
	color: #fff;
}
.inner-page-content .content-detail h3 {
	font-size: 20px;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 10px;
	font-weight: 400;
}
.inner-page-content .content-detail h3 img {
	width: 50px;
	display: inline-block;
	margin-right: 14px;
	vertical-align: bottom;
}
.inner-page-content .content-detail h3 em {
	font-size: 14px;
}
.inner-page-content .content-detail p {
	padding-left: 64px;
}
.inner-page-content .people-block .content-detail h3 img {
	width: 120px;
	margin-right: 16px;
}
.inner-page-content .people-block .content-detail p {
	padding-left: 0px;
	max-width: 440px;
}
.inner-page-content .people-block .content-detail a, .inner-page-content .people-block .content-detail a:hover {
	color: #ff0000;
	display: inline-block;
	margin-left: 20px;
	text-decoration: none;
}
.inner-page-content .insolvency-detail p {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 0px !important;
	color: #fff;
}
.inner-page-content .insolvency-detail p a {
	color: #fff;
	text-decoration: none;
}
.inner-page-content .insolvency-detail p a:hover {
	color: #ff0000;
	text-decoration: none;
}
.inner-page-content .insolvency-detail p a {
	padding-left: 24px;
}
.inner-page-content ul, .inner-page-content ul li {
	color: #fff;
	font-size: 15px;
	line-height: 24px;

}
.inner-page-content ul li span.list-style {
	padding-left: 22px;
	display: inline-block;
}
.inner-page-content ul li span.list-style:before {
	content: "-";
	display: inline-block;
	margin-left: -10px;
	position: absolute;
}
.inner-page-content .rt-nav-wrap {
	background: #404040;
	position: absolute;
	right: 0;
/*	height: 100%;*/
}
.inner-page-content .rt-nav-wrap a {
	display: block;
	text-decoration: none;
}
.inner-page-content .rt-nav-wrap a.active, .inner-page-content .rt-nav-wrap a:hover {
	color: #ff0000;
}
.inner-page-content .table-left {
	width: 38%;
	margin-right: 2%;
	float: left;
	padding-left: 10px;
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	margin-bottom: 10px;
}
.inner-page-content .table-right {
	width: 60%;
	float: left;
	padding-left: 10px;
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	margin-bottom: 10px;
}
.inner-page-content .table-left.table-heading, .inner-page-content .table-right.table-heading {
	min-height: 34px;
	line-height: 34px;
	background: #939598;
	font-size: 18px;
}
.inner-page-content .resource-wrap a.red, .inner-page-content .resource-wrap a.red:hover {
	color: #ff0000;
	text-decoration: none;
}
.inner-page-content .resource-wrap a {
	text-decoration: none;
}
.inner-page-content .resource-wrap h3 {
	font-size: 16px;
	text-transform: uppercase;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 18px;
	font-weight: 600;
margin-top:40px;
}
.inner-page-content .resource-wrap h3:first-child{margin-top:0px;}
.inner-page-content .resource-wrap em {
	font-size: 16px;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 18px;
	font-weight: 400;
}
.inner-page-content .resource-wrap h5 {
	font-size: 15px;
	line-height: normal;
	display: block;
	color: #fff;
	margin: 0 0 16px;
	margin-bottom: 16px !important;
	font-weight: 400;
}
.inner-page-content .resource-wrap h5 img {
	width: 40px;
	display: inline-block;
	margin-right: 16px;
	vertical-align: bottom;
}
.inner-page-content .resource-wrap h5 em {
	font-size: 12px;
	display: block;
	margin-left: 56px;
	margin-top: 5px;
}
.inner-page-content .resource-wrap .btn-blok {
	font-size: 16px;
	text-transform: uppercase;
	width: 48%;
	text-align: center;
	border: 2px solid #fff;
	display: block;
	min-height: 52px;
	line-height: 52px;
}
.inner-page-content .resource-wrap .newsletterwrap h5 {
	width:100%;
	max-width: 310px;
	font-size: 13px;
	float: left;
	clear: none;
	padding-right: 12px;
	min-height:95px;
}
.inner-page-content .resource-wrap .newsletterwrap h5 img {
	margin-left: 0 !important;
}
 .inner-page-content .resource-wrap .newsletterwrap h5:nth-child(even) {
float: left;
padding-right: 0;
padding-left: 12px;
}
.inner-page-content .resource-wrap .contactpan h6 {
	font-size: 24px;
	line-height: 36px;
	padding-bottom: 2px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	color: #fff;
	margin: 0 0 20px;
	font-weight: 400;
}
.inner-page-content .resource-wrap .contactpan {
	padding-right: 20px;
}
.inner-page-content .resource-wrap .contactpan input[type="text"], .inner-page-content .resource-wrap .contactpan input[type="email"], .inner-page-content .resource-wrap .contactpan select {
	width: 100%;
	outline: 0;
	height: 32px;
	background: none;
	border-radius: 0;
	border: 2px solid #fff;
	font-size: 14px;
	color: #fff;
	padding: 4px 10px;
}
.inner-page-content .resource-wrap .contactpan select option {
	background: #404040;
	line-height: 36px;
}
.inner-page-content .resource-wrap .contactpan select {
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background: url(images/select-bg.png) no-repeat right center;
}
.inner-page-content .resource-wrap .contactpan .inputpan p {
	margin-bottom: 8px !important;
}
.inner-page-content .resource-wrap .contactpan .inputpan .input-half {
	width: 49%;
}
.inner-page-content .resource-wrap .contactpan .inputpan .input-third {
	width: 32.6%;
	margin-right: 1%;
}
.inner-page-content .resource-wrap .contactpan .inputpan .input-third.no-margin {
	margin-right: 0;
}
.inner-page-content .resource-wrap .contactpan input[type="submit"] {
	float: right;
	background: #ff0000 !important;
	color: #fff;
	font-size: 16px;
	height: 32px;
	padding: 0 40px;
	text-align: center;
	line-height: 32px;
	vertical-align: middle;
	border-radius: 0;
	font-weight: 400;
}
.inner-page-content .resource-wrap .contactpan .question-list {
	padding-left: 40px;
}
.inner-page-content .resource-wrap .contactpan .question-list p {
	margin-bottom: 20px;
}
.inner-page-content .resource-wrap .contactpan .question-list p:after {
	clear: both;
	content: "";
	display: table;
}
.inner-page-content .resource-wrap .contactpan .question-list span.ques {
	width: 75%;
	float: left;
	position: relative;
}
.inner-page-content .resource-wrap .contactpan .question-list span.ques i {
	font-style: normal;
	display: inline-block;
	left: -30px;
	position: absolute;
}
.inner-page-content .resource-wrap .contactpan .question-list span.options {
	width: 25%;
	float: right;
	text-align: right;
}
.inner-page-content .resource-wrap .contactpan .question-list span.options label {
	cursor: pointer;
}
input[type="radio"] {
	display: none;
}
input[type="radio"] + span {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	font-size: 12px;
	background: url(images/radio-check.png) left 4px no-repeat;
	padding-left: 26px;
	cursor: pointer;
}
input[type="radio"]:checked + span {
	background: url(images/radio-check.png) left -66px no-repeat;
}
.creditors_block {
	border-bottom: 2px solid #fff;
	padding-bottom: 20px;
	margin-bottom: 40px !important;
}
.print-friendly {
	font-size: 13px;
	font-weight:400;
	padding-right: 26px;
	background: url(images/print-icon.png) no-repeat right center;
	background-size: 18px;
	cursor: pointer;
}
.block_service {
	width: 300px;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 20px;
}
.inner-page-content .insolvency-detail .block_service p a {
	padding-left: 0;
}
.page-id-144 #footer-sidebar {
	display: none;
}
.forcolors {
	color: hsl(0, 100%, 50%);
	display: inline-block;
	width: 30px;
	float:left;
}
.forspancess1 {
	display: inline-block;
	float: left;
	height: 24px;
	width: 30px;
}
.forspancess2 {
	display: inline-block;
	float: left;
	height: 27px;
	width: 30px;
}
.forspancess3 {
	display: inline-block;
	float: left;
	height: 48px;
	width: 30px;
}
.forspancess4 {
	display: inline-block;
	float: left;
	height: 92px;
	width: 30px;
}
.forspancess5 {
	display: inline-block;
	float: left;
	height: 50px;
	width: 30px;
}
.forspancess6 {
    display: inline-block;
    float: left;
    height: 120px;
    width: 30px;
}
.side-list {
	padding-left:25px;
}
.side-list .forcolors {
	margin-left:-30px;
}
 @media print {
.hidden-print {
	display: none !important;
}
input[type="radio"] + span:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	border: 1px solid #939598;
	margin-right: 0px;
	padding-left: 0px;
	position: absolute;
	margin-left: -20px;
	margin-top: 5px;
}
.inner-page-content .resource-wrap .contactpan input[type="text"], .inner-page-content .resource-wrap .contactpan input[type="email"], .inner-page-content .resource-wrap .contactpan select, .inner-page-content .resource-wrap .contactpan input[type="submit"] {
	border: 1px solid #939598;
}
}

.primary-navigation ul ul ul a {
	border-bottom: 2px solid #fff !important;
}

 @media ( max-width: 768px) {
 .footer-sidebar .widget {
width: 100%;
padding: 0 0px 0 10px;
}
 .site-info {
height: auto;
padding-bottom: 10px;
}
 .socialwrap {
float: none;
width: 100%;
text-align: left;
clear: both;
}
 .socialwrap p span {
float: none;
display: block;
text-align: left;
}
 .socialwrap p {
text-align: left;
line-height: 20px;
}
 .home-left-down .block-pan .black-bg:before {
display: none;
}
 .home-4block p {
margin-bottom: 20px !important;
}
 .home-right-down {
margin-top: 0;
}
 .block-pan .black-bg:before, .block-pan .black-bg:after, .block-pan .dark-redbg:before, .block-pan .dark-redbg:after, .block-pan .red-bg:before, .block-pan .red-bg:after {
display: none;
}
 .block-pan .dark-redbg, .block-pan .red-bg {
margin-top: 0;
}
 .block-pan .red-bg {
padding-bottom: 20px;
margin-bottom: 30px;
}
 .block-pan h1, .inner-page-content h1 {
font-size: 22px;
}
 .banner-img {
margin-top: -76px;
}
 .banner-img img {
min-height: 200px;
}
 .header-contact {
float: left;
padding: 0 10px;
font-size: 15px;
position: absolute;
top: 0;
left: 140px;
line-height: 48px;
}
 .main-logo {
max-width: 140px;
}
 .home-left-down .block-pan .red-bg {
margin-bottom: 0;
}
 .site-header {
height: 48px;
}
 .header-main {
min-height: 48px;
}
 .primary-navigation {
width: 100%;
}
 .primary-navigation.toggled-on {
padding: 2px 0 86px;
}
 .header-main .primary-navigation li {
line-height: 40px;
height: auto !important;
min-height: 40px;
border: none;
}
 .header-main .primary-navigation li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
display: block;
text-align: right;
}
 .header-main .primary-navigation ul ul {
top: 0;
position: relative;
background: none;
margin: 0;
padding: 0 30px 0 0 !important;
}
 .header-main .primary-navigation ul li ul li {
min-height: 0;
line-height: 30px;
}
 .primary-navigation ul ul li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
padding-right: 20px;
}
 .header-main .primary-navigation ul.nav-menu > li:last-child a {
border-bottom: none !important;
}
 .primary-navigation ul li:hover > ul, .primary-navigation ul li.focus > ul {
left: 0;
}
 .home-left-down .block-pan .red-bg, .home-left-down .block-pan .dark-redbg, .home-left-down .block-pan .black-bg, .block-pan .red-bg, .block-pan .dark-redbg, .block-pan .black-bg {
padding: 20px;
}
 .inner-page-content {
padding-left: 0;
}
 .inner-page-content .content-detail h3 img {
width: 50px;
float: left;
}
 .inner-page-content .content-detail p {
padding-left: 0;
}
 .inner-page-content.inner-page-rtblock .left-content {
padding-left: 15px;
}
 .inner-page-content .rt-nav-wrap {
position: relative;
height: 100%;
}
 .block-pan p {
max-width: none;
}
}
.page-id-496 h1 a, .page-id-453 h1 a, .page-id-529 h1 a, .page-id-572 h1 a, .page-id-598 h1 a, .page-id-577 h1 a, .page-id-626 h1 a, .page-id-654 h1 a, .page-id-683 h1 a, .page-id-733 h1 a, .page-id-803 h1 a, .page-id-846 h1 a, .page-id-858 h1 a, .page-id-868 h1 a, .page-id-989 h1 a, .page-id-1095 h1 a, .page-id-1224 h1 a {
	text-decoration:none;
}
.page-id-858 span a {
	text-decoration:none;
}
.forspancess11 {
	display: inline-block;
	float: left;
	width: 30px;
}
.imgpartparner {
	float:left;
	margin-right:20px;
}
.imgpartparner img {
	width:120px;
}
.hedingpartparner {
	float:left;
}
.hedingpartparner > h3 {
	padding: 20px 0 10px;
	font-weight: normal;
}
p.nailings a, .p.nailings a:hover {
	color: #ff0000;
	display: inline-block;
	margin-left: 20px;
	text-decoration: none;
}
.linkedinlinks {
	float: right;
}
.primary-navigation ul ul ul a {
	border-bottom: 1px solid #fff;
}
.primary-navigation ul ul ul li:last-child a {
	border-bottom: medium none !important;
}
.page-id-1260 .wpb_toggle, #content h4.wpb_toggle {
	background: rgba(0, 0, 0, 0) url("images/plus.png") no-repeat scroll right 10px !important;
	clear: both;
	display: block;
	margin-top: 0;
	padding-left: 0 !important;
	border-bottom:1px solid #fff !important;
}
.page-id-1260 .wpb_toggle_title_active, #content h4.wpb_toggle_title_active {
	background: rgba(0, 0, 0, 0) url("images/minus.png") no-repeat scroll right 10px !important;
	border-bottom:none !important;
}
.page-id-1260 .inner-page-content h4 {
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: 400;
	line-height: 36px;
	margin: 0 !important;
	padding-bottom:15px;
	padding-top: 12px;
}
.wpb_toggle_content.leftpads {
    border-bottom: 1px solid #fff;
    margin-top: 0;
    margin-bottom: 0;  
   padding-bottom: 25px;
    padding-left: 0;
    padding-top: 5px;
}
.employmeybtn {
    background: #be0000 none repeat scroll 0 0;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: 400;
    padding: 0 0 2px;
    text-align: center;
    text-decoration: none !important;
    width: 130px;
	margin-top:25px;
}
.employmeybtngg { background: #be0000 none repeat scroll 0 0 !important;
    background: #be0000 none repeat scroll 0 0 !important;
    color: #fff;
    float: right;
    font-size: 15px !important;
    font-weight: 400;
    height: 27px;
    line-height: 23px;
    padding: 2px 0 !important;
    text-align: center;
    vertical-align: middle !important;
    width: 130px;
}
.satext{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    height: 27px;
    outline: 0 none;
    padding: 4px 10px;
    width: 100%;
}
.satext:focus{border:2px solid #fff !important;}
.chotatext {
    font-size: 13px;
    margin-bottom: 0;
    padding: 25px 0 0;
}
.bcjob a{text-decoration:none; font-size:20px; padding: 0 0 0 23px;}
#titlteseint {
    margin: 0;
    padding: 0 0 40px;
}
/*Cx5439DlS[EF*/
#file_browse_text{width:65%; float:left;}
#file_browse_wrapper {

width: 160px;

height: 27px;

background: url('http://obp.com.au/demo/wp-content/themes/OBP/images/broese.png') 0 0 no-repeat;

border:none;

overflow:hidden; float:right;

}

#uploadBtn{

margin-left:0;

opacity:0;

}
#resumedd{ margin-left:0;

opacity:0;
}
.formins {
    padding: 8px 0 0;
}
.submitbtns{padding:25px 0;}

.article-left
{
float: left;
display: inline-block;
padding-top: 6px;
padding-bottom: 6px;
max-width: 143px;
width: 100%;
text-align: center;
text-decoration:none;
border-radius: 0;
border: 1px solid #fff;
margin: 20px, 
}

.article-center
{
max-width: 170px;
left: 0;
right: 0;
position: absolute;
width: 100%;
display: inline-block;
margin: 0 auto;
padding-top: 6px;
padding-bottom: 6px;
text-align: center;
text-decoration:none;
border-radius: 0;
border: 1px solid #fff;

}
.article-center a
{
text-decoration:none;
}

.article-right
{
float: right;
display: inline-block;
padding-top: 6px;
padding-bottom: 6px;
max-width: 112px;
width: 100%;
text-align: center;
text-decoration:none;
border-radius: 0;
border: 1px solid #fff;
}
hr
{
top: 20px;
position: relative;
background-color: white;
}

.list_type
{
    list-style-type: none;
    margin-left: 48px;
    text-indent: -48px;
}

.download
{
  margin-left: 30px;
margin-bottom:20px;
}
.table_head
{
 background-color: #939598 !important;
}

.tablepress .odd td {
    background-color: #2e2e2e !important;
}
.tablepress .even td {
    background-color: #212121 !important;
}
.thead th {
    background-color: #939598 !important;
    font-weight: 700 !important;
    vertical-align: middle !important;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #939598 !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #939598 !important;
    font-weight: 700;
    vertical-align: middle;
}

.paginate_button:after, .paginate_button:before {
    color: white !important;
}

.dataTables_paginate a {
    color: white !important;
}
.paginate_button.disabled {
    color: white !important;
}
.inner-page-content.inner-page-rtblock .sam-lewis {
    padding-left: 0px;
    padding-bottom: 20px;
    min-height: 540px;
}
input[type="search"] {
background-color: black !important;
    border: 1px solid white;
    margin-bottom: 10px;
}
.tablepress-1_length
{
background-color: rgba(113, 106, 106, 0.83);
    border: 1px solid white;
}
body, button, input, select, textarea {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    
}
.tablepress tbody td, .tablepress tfoot th {
border:none !important;
}
.dataTables_filter {
    float: right;
    white-space: nowrap;
    margin-top: -9px !important;
    margin-bottom: 5px !important;
}
#tablepress-1 thead th { 
font-size:12px;
 padding-left: 5px;
 width: 89px;
 padding-right: 15px;
}
.disp_no
{
display:none;
}
.view_profile
{
    display: inline-block;
    
    
    max-width: 143px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    border-radius: 0;
    border: 1px solid #fff;
}

.view_profile{
border: 1px solid #fff;
    padding: 0px 10px;
color:white!important;
}
.view_profile a{
text-decoration:none;
line-height:28px;
color:white!important;
}
.image_block
{
    display: inline;
    float: left;
    margin-right: 30px;
	height:200px;
}
.image_block h2
{
border:none;
}
.content_block > h4
{
    border-bottom: none !important;
    line-height: 26px;
padding-top: 0 !important;
}
.content_block
{
    display: inline;
padding-top: 0 !important;
    }
.btn
{
    border: 1px solid #fff;
    padding: 3px 10px;
    line-height: 18px;
    margin: 0px auto;
    text-align: center;
    width: 150px;
    font-size: 15px;
margin-bottom:60px !important;
text-decoration:none;
}

.font-blue {
    font-size: 85%;
}

.top_3_chambers .wpb_content_element{
    border: 0px;
}

.read_more_btn {     float: left; display: inline-block;  padding-top: 6px; padding-bottom: 6px; max-width: 143px;  width: 100%;  text-align: center;  text-decoration: none;  border-radius: 0;     border: 1px solid #fff;  font-weight: 400 !important;margin-right:20px;}
.vc_empty_space { margin-bottom:20px; 
}

.blogpan {
    padding-bottom: 20px;
}

.blog-wrap {
    margin-bottom: 20px;border-bottom:1px solid #fff;padding-bottom: 20px; 
}
.custom_single_page { width: 100%; max-width: none; }

.custom_single_page .view_all_article{display: block;
    width: 150px;
    text-align: center;
    margin: auto;
    padding: 10px 0px;
    border: #fff solid 2px;
    height: 50px;
    position: absolute;
    
    top: auto;color: #fff;font-size: 14px;font-weight: normal;left: 0px;right: 0px;}

.custom_single_page a:nth-child(2){float: left;
    max-width: 150px;
    width: 100%;
    text-align: center;
    border: 2px solid #fff;color: #fff !important;
    font-size: 14px !important;}

.custom_single_page a:nth-child(3){float: right;
    max-width: 150px;
    width: 100%;
    text-align: center;
    border: 2px solid #fff;color: #fff !important;
    font-size: 14px !important;}

.single_custom_nav {
    margin-bottom: 30px;
 }

.custom_single_page .meta-nav {
    color: #fff !important;
    font-size: 14px !important;font-weight: normal;
}

.custom_single_page .view_all_article:hover{color: #fff;}

.category-latest-news .entry-content {
    padding: 0px;padding-left: 0px !important;padding-right: 0px !important;
}

.hanging
{
text-indent: -56px;
margin-left: 56px;
}
.mb10
{
margin-bottom: 24px;
}
.fixed-width div,.fixed-width  p
{
font-size : 15px
}

.entry-content h1 a{ text-decoration:none; }


.company_maintain
{
  padding-bottom:10px

}
.style1
{
padding-bottom: 80px;
}
.trading_page_inner .wpb_content_element {
    border-bottom: 1px solid;
    margin-bottom: 67px !important;
}
.trading_page_inner  .wpb_wrapper
{
margin-top: 0px;
}
.view_all_case_study {
    text-align:center;margin-bottom:60px !important;
}
.view_all_case_study .view_profile{max-width:200px;}
.case_stud{border:none;}
.case-style{border-bottom:1px; border-style:solid;}

/*--------*/
#text-2:nth-child(1){width:30% !important;} 
#text-3:nth-child(3){width:21% !important;} 
#nav_menu-2:nth-child(4){width:24% !important;} 

.search{padding:5px; margin-top:45px !important;}
.search h3{font-size: 24px !important;font-weight: 400 !important; text-transform:capitalize;border-bottom: 2px solid #fff;display: inline-block !important;padding-right: 15px;}


.page-id-1979 .inner-page-content .rt-nav-wrap {
    background: #404040;
    position: absolute;
    right: 0;
    height: auto;}
.search_result h5{    display: inline-block;font-size: 14px;font-weight: 600;margin: 10px; margin-left: 60px; margin-right: 60px;min-height:200px;}
.page-id-1979 .inner-page-content.inner-page-rtblock .left-content{    padding-left: 40px; padding-bottom: 0px;min-height: 0px;}

.psw{font-size: 10px;
    margin-left: 122px;}
.search hr{top: 0px;
    position: relative;
    background-color: white;
    width: 50%;
    margin-left: 190px;}

.search_bottom hr{    top: 50px;}
.inner_pages_side_bar h5{font-size: 24px !important;font-weight: 400 !important; text-transform:none !important;border-bottom: 2px solid #fff;display: inline-block !important;padding-right: 15px;}
.inner_pages_side_bar ul{list-style-type:none;margin-bottom:5px;margin-left:0px;}
.inner_pages_side_bar ul li{display:inline-block;padding:0px;width: 100%;}
.inner_pages_side_bar ul li a{display:inline-block;padding:20px 9px;width:100%;    border-bottom: 1px solid red !important;font-size:16px;}
.inner_pages_side_bar ul li.active a{display:inline-block;background:#6b7e80;    border-bottom: none !important;}
.after_block .wpb_content_element{border:none !important;}

.after_block .right_content{background: #202020 !important;position:relative;}

.file_summary_details{    padding: 10px; margin-left: 25px;}

.head_btn a{display:inline-block;vertical-align:middle;font-size:20px;font-weight:bold;margin-bottom:15px;}
.head_btn a:first-child{float:left;}
.head_btn a:last-child{float:right;padding:7px; border:1px solid #fff;}
.question_box{border-bottom:2px solid #fff;margin-bottom:15px;}
.question_box h3{margin-bottom:5px;}

.creditor_infor{}
.creditor_infor ul{list-style-type:none;width:90% !important;margin-bottom:5px;}
.creditor_infor ul:first-child li{font-weight:bold;}
/*.creditor_infor ul:nth-child(odd){background:#202526;color:#fff;}*/
.creditor_infor ul li{display:inline-block;padding:5px;width:20%;text-align:right;}
.creditor_infor ul li:first-child{text-align:right;font-weight:bold;width:40%;}

.btn_group a{display:inline-block;vertical-align:middle;font-size:20px;font-weight:bold;margin-bottom:15px;padding:7px 15px; border:1px solid #fff;}
.btn_group a:first-child{float:left !important;}
.btn_group a:last-child{float:right;}
.post-1986 .wpb_content_element{border-bottom: none !important;}
.euql_height p{
	-webkit-hyphens: manual;
hyphens: manual;
}
h3 {
    font-size: 22px !important;
        line-height: 1.0909090909 !important;
}

.about-page .wpb_content_element
{
border-bottom: 1px solid;
}

/* Creditor Portal CSS */
/*
.log_forms input[type=text], input[type=password]{color:#212121 !important;} */


.download_sec ul{margin-bottom:0px !important;    height: auto; }

.FEG_claim_form{    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;padding: 0px 0px;
   }
#wpcf7-f2470-p1965-o1{margin-left:260px !important;}
#wpcf7-f2498-p1965-o2{margin-left:60px}
#wpcf7-f2499-p1965-o3{margin-left:35px}
#wpcf7-f2500-p1965-o4{margin-left:0px}
#wpcf7-f2501-p1965-o5{margin-left:30px}


.question_box_test{padding:45px !important;    margin-top: 25px;}
.question_box_test  input[type=text],.question_box_test input[type=email],.question_box_test textarea{background: #202020; border: 1px solid #fff;width:70% !important;}
.question_box_test input[type=submit]{background: #202020; border: 1px solid #fff;}
div.wpcf7-validation-errors {
    border: 2px solid #ff0000 !important;}

  
input[type="file"] {
    margin-top: 2px;
    line-height: 1;
    vertical-align: middle;
    width:75% !important;
    margin-left:30px!important;
}

input[type="file"]::-webkit-file-upload-button {
	font-size: 16px;
    border:1px solid #fff !important;
    background:#000 !important;
    color:#fff !important ;
content: "Click me";
}

.wpcf7-response-output{    float: right;
    margin-left: 200px;
    position: absolute;
    top: 430px;
    font-size: 12px;
    right: 150px;}

.input_box_style
{
background: #202020;
    border: 1px solid #fff;
    color: white !important;
}
.submit_button_style
{
background: #202020;
    border: 1px solid #fff;
margin-top:5px;
}
.creditor_info_setting input[type="file"]::-webkit-file-upload-button {
	font-size: 25px !important;
    border:1px solid #fff !important;
    background:#000 !important;
    color:#fff !important ;
}

#creditor_info_upload input[type="file"] {
    margin-top: 2px;
    line-height: 1;
    vertical-align: middle;
    width:50% !important;
    margin-left:30px!important;
}

#login_de{position: absolute;
    top: 150px;
    left: 280px;}

  .input_box_style{  margin-bottom: 20px;
    background: #b2b2b2;}

.search_bottom a{position: absolute;
    bottom: 50px;
    right: 130px;
	font-size: 12px;}
.search input[type="submit"]:hover {
    border: 1px solid #999;
    color: white;
}




/* new_style 27-11-2017*/
.search{}
.search .search_text{margin-left:77px !important;background: #777e80;border: 1px solid #fff;border-radius: 0px;margin-bottom:35px;}
.search label{width: 250px;display: inline-block;text-align: right;}
.search input[type="checkbox"]{zoom:2 !important; margin-left: 20px !important;background: red !important;display: inline-block;vertical-align: middle;}

/*
.search input[type="checkbox"] {
  visibility: hidden;
}
*/
.search label {
  cursor: pointer;
}
.search input[type="checkbox"] + label:after {
  border: 1px solid #fff;
    content: "\00a0";
    display: inline-block;
    font: 16px/1em sans-serif;
    height: 20px;
    margin: 0 .25em 0 0;
    padding: 0;
    vertical-align: top;
    width: 20px;
    margin-bottom: 35px;
    background: #777e80;
    margin-left: 26px;
    margin-right: 11px;
}
.search input[type="checkbox"]:checked + label:after {
  background: #fff;
  color: #333;
  content: "\2713";
  text-align: center;
}
.search input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}
.search .search_btn {margin-left: 236px;background: #212121;border: 1px solid #d5c8c8;text-transform: uppercase !important;font-size: 20px;border-radius: 0px;margin-top: 34px;}
.search .search_btn:hover, .search .search_btn:focus, .search .search_btn:active{background-color: #212121 !important;}

table{border-top:1px solid #fff;}
table th{font-weight:600 !important;text-transform:none !important;}
a.table_btn {border: 1px solid #fff;padding: 5px 10px;text-decoration:none;}
.login_form .login_btn {background: #212121 !important;border: 1px solid #ffffff !important;border-radius: 0px !important;font-size: 16px !important;}
.login_form{width: 60%;border-top: 1px solid #fff;border-bottom: 1px solid #fff;margin: auto;padding: 30px;}
.login_form input[type="text"]{margin: 3px;background-color: #a8a9aa !important;margin-bottom:25px;border-radius:0px;width: 100%;}
.login_form input[type="password"]{margin: 3px; background-color: #a8a9aa !important;margin-bottom: 0px;margin-bottom:10px;border-radius:0px;width: 100%;}
.login_form label{font-size:12px;margin-bottom:20px;display:inline-block;}
.remember_me{display: inline-block;vertical-align: middle;margin-left: 10px;zoom: 1.5;}
.check_box_login{text-align:right;}
.client_sec{}
.client_sec ul{list-style-type:none;width:100% !important;margin:0;margin-bottom:5px;}
.client_sec ul li ul li{display: table-cell;
    padding: 5px;
    width: 15%;
    text-align: left !important;	}
.client_sec ul li ul li:last-child{ display: table-cell;padding:5px;width:48%;white-space: nowrap;text-align: left !important;}

/*.client_sec ul li ul:nth-child(odd){background:#202526;color:#fff;}*/
.client_sec ul li ul li:first-child{text-align:right;font-weight:bold;margin-right:20px;}

.custom_fileupload {
    position: relative;
}

.custom_fileupload input[type=file] {
    cursor: inherit;
    display: block;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
width:96px;
}

/* Example stylistic flourishes */

.custom_fileupload {
    background: #202020;
    border-radius: 0px;
    float: right;
    padding: 4px;
    border: 1px solid #fff;
    font-size: 15px;
    height: 34px;
    margin-top: -19px;
}

.custom_fileupload input[type=file] {
    cursor: pointer;
}
.error_text{
    font-size: 32px;
    width: 100%;
    height: 100%;
    position: absolute;
    text-align: center;
    padding-bottom: 17px;
    top: 140px;
    width: 60%;
    margin: auto;
    left: 0;
    right: 0;
}
.login_error
{
    position: absolute;
    bottom: 10px;
    color: red !important;}


div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    position: absolute;
    /* top: 0; */
    bottom: 0;
    height: fit-content;
    /* right: 0; */
    /* left: 0; */
    bottom: -28px;
    z-index: 999;
    margin: 0px;
    margin-top: -4px;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
    position: absolute;
    z-index: 999;
    width: 320px;
    margin-top: -27px;
    font-size: 12px;
    left: 85px;
    text-align: left;
}

.page-id-1965 span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
    position: absolute;
    z-index: 999;
    width: 320px;
    margin-top: -30px;
    font-size: 12px;
    left: 250px;
    text-align: left;
}

.distribution_sum_form > div.wpcf7-response-output
{
	    margin-top: 188px !important;
}
.upload_debt_proof
{
    margin-left: 31%;
}
.staff_mail{width: 300px;}

.question_box_test div.wpcf7-response-output{
	    top: 615px !important;
    right: 272px !important;
}

.client_sec {
    border: 1px solid white !important;
padding: 10px;
min-height: 254px;
}

.inner_pages_side_bar div.wpcf7-response-output{
    top: 100%;
    left: 30%;
    width: auto;
    right: -141%;
    margin-left: 90%;
    position: absolute;
    }

   .inner_pages_side_bar .wpcf7-not-valid-tip
    {
    margin-left: 197px;
    }
  .inner_pages_side_bar .updload_debt_proof
  {
      margin-top: 5px;
    margin-right: 8px;
  }
 input:focus, textarea:focus{
        border: 1px solid #fff;
    outline: 0;
 }

div.wpcf7-mail-sent-ok {
    border: 2px solid white;  
}

.question_box_test div.wpcf7-validation-errors {
    border: 2px solid red !important;
    left: 197px;
    color: white;
}

.question_box_test span.wpcf7-not-valid-tip
{
	    left: 239px;
}
.custom_fileupload wpcf7-not-valid-tip
{
	left: 332px !important;
}
.download_sec ul li {
    list-style: none;
    display: inline-block;
width:100%;
}
.download_sec_list{float:left;}
.download_sec_list ul{clear:both;}
.download_sec_list ul li:last-child{}
.factsheet ul li{
 display: block !important;
 margin-top: 27px;
}
.factsheet 
{
margin-bottom:30px
}


.header-main .primary-navigation li:last-child{
float: right;
}

.header-main .primary-navigation ul
{
position: absolute;
}
.header-contact
{
    margin-top: 60px;
}
.portal_logout
{
 margin-top: -60px;
}
.download_sec_list .wpcf7-validation-errors
{
	display:none;
}
.download_sec_list .feg_claim_form .wpcf7-mail-sent-ok {
    border: none !important;
    position: absolute;
    top: -5px;
}
.download_sec_list .liquid_form .wpcf7-mail-sent-ok {
    border: none !important;
    position: absolute;
    top: 109px;
}
.download_sec_list .admin_form .wpcf7-mail-sent-ok {
    border: none !important;
    position: absolute;
	top: 221px;
}
.download_sec_list .corporate_deed_form .wpcf7-mail-sent-ok {
    border: none !important;
    position: absolute;
	top: 334px;
}
.download_sec_list .insolvency_form .wpcf7-mail-sent-ok {
    border: none !important;
    position: absolute;
	    top: 448px;
}
.upload_proof_form .wpcf7-response-output
{
	top: 677px;
}
.upload_proof_form .wpcf7-not-valid-tip
{
	text-align: right;
    left: 166px;
}
.upload_proof_form .wpcf7-mail-sent-ok
{
top: 758px !important;
}
.client_sec ul li ul {
    display: table;
}

.creditor_infor ul li:first-child {
    text-align: left;
    width: 21%;
    }

 .client_sec ul {
    list-style-type: none;
    display: table;
    text-align: left;
}

.creditor_infor ul li {
    display: table-cell;
    width: 20%;
    text-align: left;
}
.creditor_infor ul li:nth-child(2) {
    width: 10%;
}
.search h3
{
border-bottom: none;
}
.page_head
{
	font-size: 24px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    border-bottom: 2px solid #fff;
    display: inline-block !important;
    padding-right: 15px;
    text-align: center;
    margin-bottom: 0px;
    z-index: 1;
    position: relative;
}
.page_head
{
	font-size: 24px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    border-bottom: 2px solid #fff;
    display: inline-block !important;
    padding-right: 15px;
    text-align: center;
    margin-bottom: 0px;
    z-index: 1;
    position: relative;
margin: auto;
    width: 118%;
}
.page_head h3
{
    font-size: 24px !important;
    font-weight: 400 !important;
}
.inner_pages_side_bar ul li
{
    text-transform: none;
}
.download_sec_list ul li ul li
{
padding-top: 10px;
margin-left: -104px;
    width: 27%;
    height: 38px;
    vertical-align: middle;
    padding-bottom: 55px;
}
.copy_div
{
margin-top: 20px;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.btn {    
	border: 1px solid #fff;
    padding: 3px 10px;
    line-height: 18px;
    margin: 0px auto;
    text-align: center;
    width: 150px;
    font-size: 15px;
    margin-bottom: 60px !important;
    text-decoration: none;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.insolvency_form .wpcf7-mail-sent-ok
{
top: 325px;
}
.corporate_deed_form .wpcf7-mail-sent-ok
{
    top: 237px;
}
.admin_form .wpcf7-mail-sent-ok
{
top: 148px;
}
.liquid_form .wpcf7-mail-sent-ok
{
    top: 56px;
}
div.wpcf7-mail-sent-ok
{
text-transform: none;
}
.search_result_table
{
    text-transform: capitalize;
}
.download_sec_list ul li ul li a
{
background: #202020;
    border-radius: 0px;
    float: right;
    padding: 4px;
    border: 1px solid #fff;
    font-size: 15px;
    height: 34px;
}
span.wpcf7-not-valid-tip
{
    text-transform: none;
}
.factsheet_head
{
    font-weight: bold;
   text-decoration: underline !important;
}
.client_sec ul li ul 
{
    text-transform: capitalize;
}
.no_result
{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}
body p { 
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
-o-hyphens: none; 
hyphens: none;
}
.download_sec_list ul li ul li:last-child
{
    margin-left: -3px;
}
.custom_fileupload:hover{
color:red;
border: 1px solid red;
}
.download_sec_list ul li ul li a:hover
{border: 1px solid red;}
.login_form .wpb_content_element
{
	border-bottom:none;
}